<div id="dynContent" class="full-width text-content flex-bottom fade" appAutoheight>
  <h1 class="dinc text-center" id="pageTitle">Mentions légales</h1>
  <section>
    <h3>Garanties et responsabilité</h3>
    <p>Petit Bateau a pris toutes les précautions d’usage pour assurer tant une fiabilité d’informations qu’un accès sécurisé à son site www.petit-bateau.com.</p>
    <p>Toutefois, Petit Bateau ne peut, en aucun cas, garantir l’absence totale d’erreur matérielle, de déficience technique ou autre.</p>
    <p>De même, aucune garantie ne peut être fournie quant à la compatibilité du site à vos besoins et usages particuliers.</p>
    <p>Petit Bateau ne saurait être tenu responsable d’un dommage quelconque lié à l’utilisation de son site, et dégage toute responsabilité quant aux informations contenues dans d’autres sites qui pourraient être liés au sien par un lien hypertexte ou tout autre moyen.</p>
  </section>
  <hr>
  <section>
    <h3>Droits de propriété intellectuelle</h3>
    <p>Les marques, logos, dessins, modèles et, plus généralement, tous les signes distinctifs présents sur le site www.petit-bateau.com sont la propriété exclusive de Petit Bateau.</p>
    <p>En conséquence, Petit Bateau engagera des poursuites, notamment en contrefaçon, à l’égard de tous ceux qui, directement ou indirectement, porteraient atteinte à ses droits.</p>
    <p>Petit Bateau vous informe également que le site est une œuvre protégée, à ce titre Petit Bateau est titulaire des droits d’auteurs existants sur chacune des pages constituant le site, sur son arborescence ainsi que sur chacun des éléments y figurant (photographies, textes…). A ce titre, nous vous rappelons que toute utilisation ou reproduction d’un quelconque élément du site est strictement interdite.</p>
  </section>
  <hr>
  <section>
    <h3>Protection des données nominatives</h3>
    <p>
      Conformément à la loi Informatique et Libertés du 6 janvier 1978, mise à jour par la loi du 6 août 2004, vous disposez d’un droit d’accès, de rectification et d’opposition aux données vous concernant.<br>
      Pour l’exercer adressez-vous à :<br>
      Petit Bateau Services Consommateurs<br>
      <span class="text-underline">15 rue du Lieutenant Pierre Murard</span> BP 525<br>
      10081 Troyes Cedex France
    </p>

    <p>
      <strong>Editeur du site :</strong> Petit Bateau SAS<br>
      Adresse du siège social : <span class="text-underline">15, rue du Lieutenant Pierre Murard</span><br>
      N° de téléphone : 0 820 200 203 (du lundi au vendredi de 10h à 17h, coût : 0,09 € TTC/min)<br>
      N° RCS : 542 880 125 RCS Troyes<br>
      Capital social : 13.263.824 €<br>
      N° de TVA : FR 08 542 880 125
    </p>

    <p><strong>Responsable de publication du site :</strong> Christel Hennion, Directrice Marketing Clients Digital</p>

    <p>
      <strong>Hébergeur du site :</strong> ALTIMA SAS au capital de 573 120 euros,<br>
      <strong>Siège social :</strong> <span class="text-underline">33, rue Dupleix, 59100 Roubaix</span><br>
      03 28 330 830<br>
      immatriculée au Registre du Commerce et des Sociétés de Roubaix-Tourcoing sous le numéro<br>
      B 411 780 687
    </p>
  </section>
  <hr>
  <section>
    <p class="text-center">
      Site : www.culotte.petit-bateau.fr<br>
      Mis en ligne le 2 janvier 2018
    </p>
  </section>
</div>
